export declare const colorify: (color: string) => import("@codemirror/state").StateCommand;
export declare const toggleBold: import("@codemirror/state").StateCommand;
export declare const toggleItalic: import("@codemirror/state").StateCommand;
export declare const toggleStrikethrough: import("@codemirror/state").StateCommand;
export declare const toggleUnderline: import("@codemirror/state").StateCommand;
export declare const toggleMonospace: import("@codemirror/state").StateCommand;
export declare const toggleMarked: import("@codemirror/state").StateCommand;
